
@import "top.css";


.carList{
	max-width: 1070px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	gap: 34px;
}

.carList li{
	width: 242px;
	min-height: 313px;
	margin:0;
	background: #fff;
	text-align: center;
	position: relative;
	border-radius: 20px;
	border:2px solid #fff;
}

.carList li a{
	display: block;
	width: 100%;
	height: 100%;
	padding: 20px;
}

.carList li:hover{
	border:2px solid #006c54;
}	

.carList li:hover a{
	opacity: 1;
}

.carList li .recommend{
	border:2px solid #006c54;
	background: #fff;
	color: #006c54;
	text-align: center;
	width: 80px;
	height: 80px;
	border-radius: 100px;
	padding: 24px 0;
	font-size: 1.8rem;
	position: absolute;
	top: -12px;
	right: -12px;
}



.carList li .recommend span{
	font-size: 1.4rem;
	display: block;
}


.carList li .listImg{
	margin: 0 auto 20px;
	transition: transform .6s ease;
}

.carList li:hover .listImg{
	 transform: scale(1.1);
}


.subCont{
	margin-bottom: 80px;
	color: #000;
}


.itemContBox{
	display: flex;
	justify-content: space-between;
}

.itemCont{
	width: 48%;
}

.boxTable{
	width: 100%;
	border: 1px solid #e5e5e5;
	color: #000;
	margin-bottom: 10px;
}


.boxTable th{
	background: #f3f3f3;
	padding: 30px 20px;
	text-align: left;
	width: 45%;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}

.boxTable td{
	padding: 30px 20px;
	border-bottom: 1px solid #e5e5e5;	
}

.boxTable tr:last-child th,
.boxTable tr:last-child td{
	border-bottom: none;
}

.tableList{
	color: #000;
	font-weight: normal !important;
  font-size: 14px;
}

.tableList li{
	margin-bottom: 10px;
}

.boxTable.thirdCols th{
	width: 20%;
}

.itemIntro{
	margin-bottom: 60px;
}

.extraIntro{
	margin-top: 60px;
}

.extraIntro dt{
	color: #006c54;
	margin-bottom:10px;
	font-size: 2rem;
}


.extraIntro dd{
	line-height: 1.5;
}

/*------- detail ----------*/

#carDetailCont{
	color: #000;
}


.carDetailHeadBox{
	display: flex;
	margin-bottom: 40px;
	justify-content: space-between;
	align-items: end;
}

.brandList{
	margin-bottom: 20px;
}

.brandList li {
  border: 1px solid #006c54;
  color: #006c54;
  text-align: center;
  height: 26px;
  padding: 0 26px;
  display: inline-block;
  border-radius: 50px;
}

.carDetailName{
	font-size: 3rem;
}



/*------ slider----------*/
.carImgSliderBox{
	position: relative;
	margin-bottom: 110px;
}


.carImgSliderList{
	margin:auto;
	position: relative;
	z-index: 2;	
}

.carImgSliderList .slick-slide li {
    width: 800px!important;          /* 画像の横幅を固定 */
    margin: 0 10px;    /* スライド間の余白 */
}

.carImgSliderList .slick-slide img {
    width: 100%;           /* li に合わせて画像を縮小 */
    height: auto;
    border:1px solid #e5e5e5;         /* アスペクト比維持 */
}

.arrows_pos{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 860px;
	z-index: 2;
}

.arrows_pos .arrow{
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	cursor: pointer;
	max-width: 50px;	
}

.arrows_pos .arrow:hover{
	opacity: 0.7;
}

.arrows_pos .arrow.prev{
	left: 0;
}	

.arrows_pos .arrow.next{
	right: 0;
}
 

.carImgSliderList .slick-dots {
	bottom: -50px;
}

.carImgSliderList .slick-dots li.slick-active button:before
{
    opacity: 1;
    color: #006c54;
}

.boxCont{
	margin-bottom: 50px;
}

.baiscListBox{
	display: flex;
	justify-content: space-between;
	
}

.baiscList{
	display: flex;
	justify-content: center;
	align-items: center;
	border:1px solid #e5e5e5;
	gap:20px;
	width: 48%;
	height: 75px;
}

.baiscList dt{
	display: flex;
	gap:20px;
	align-items: center;
} 

.baiscList dt img{
	height: 40px;
	width: auto;
}


.sizeListBox{
	display: flex;
	justify-content: space-between;
}

.sizeList{
	width: 48%;
}

.equipmentList{
	 display: flex;
	 gap:40px;
	 margin-bottom: 50px;	
}

.equipmentList li{
	width: 70px;
}

.boxTable.row5 th{
	padding: 20px 0;
	text-align: center;
	width: 20%;
	vertical-align: middle;
}

.boxTable.row5 td{
	text-align: center;
	border-right: 1px solid #e5e5e5;
}

.attentionList {
  margin-top: 20px;
  line-height: 1.6;
  font-size: 14px;
  font-weight: normal!important;
}

.blankNav{
	display: flex;
	justify-content: center;
	gap:20px;
	margin:100px auto 150px; 
}


.blankNav li a{
  width: 300px;
  height: 55px;
  line-height: 55px;
  border-radius: 50px;
  position: relative;
  display: block;
  text-align: center;
}

.blankNav li a.prev{
  color: #000;
  border: 1px solid #e5e5e5;
  background: #fff;	
}

.blankNav li a.next{
  color: #fff;
  border: 1px solid #006c54;
  background: #006c54;	
}



.blankNav li a::after{
  content: "";
  position: absolute;
  display: inline-block;
  vertical-align: middle;
  color: #00053a;
  line-height: 1;
  width: 10px;
  height: 10px;
  margin: auto;
  top: 0;
  bottom: 0;
}

.blankNav li a.prev::after{
  border: 2px solid #000;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateX(-25%) rotate(-135deg);
  left: 8%; 	
}


.blankNav li a.next::after{
  border: 2px solid #fff;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateX(-25%) rotate(45deg);
  right: 8%; 	
}

.cateNavBox{
	padding: 60px 0;
}

.cateNav{
	display: flex;
	flex-wrap: wrap;
	gap:30px;
}

.cateNav li {
	width: calc(100% / 4 - 30px);
}

.cateNav li a{
	display: block;
	width: 100%;
	height: 45px;
	line-height: 45px;
	text-align: center;
	background: #fff;
	color: #006c54;
	border-radius: 50px;
	border:1px solid #fff;
	position: relative;
}


.cateNav li a::after{
  content: "";
  position: absolute;
  display: inline-block;
  vertical-align: middle;
  color: #00053a;
  line-height: 1;
  width: 10px;
  height: 10px;
  border: 2px solid #006c54;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateX(-25%) rotate(45deg);
  margin: auto;
  top: 0;
  bottom: 0;
  right: 8%;  
}

/*------ priceSimulator ------*/
.priceBox{
	margin-bottom: 50px;
}


.priceSimulatorBox{
	background: #f3f3f3;
	border:#ccc;
	padding: 20px 50px 50px;
}

.innerboxTtl.first{
	margin-bottom: 30px;
}


.innerboxTtl{
	display: block;
	margin-bottom: 10px;
}


.priceSimulatorBoxInner{
	display: flex;
	justify-content: space-between;
}

.dateTimeBox,
.priceResultBox{
	width: 46%;
}

.inuptBox{
	display: flex;
	justify-content: space-between;
}


.dayInput,
.hourInput{
	 border: #333;
	 width: 47%;
	 padding: 20px;
}

.dayInput{
	 background: url("../img/common/icon_calendar.svg") no-repeat 90% center #fff;
	 background-size: 25px auto;
}


.dayInput::placeholder {
	color: #000;
	opacity: 1;
	font-size: 1.6rem;
}


.hourInput{
	background: url("../img/common/icon_clock.jpg") no-repeat 90% center #fff;
	background-size: 25px auto;
	-webkit-appearance: none;/* ベンダープレフィックス(Google Chrome、Safari用) */
	-moz-appearance: none; /* ベンダープレフィックス(Firefox用) */
	appearance: none; /* 標準のスタイルを無効にする */	
}


.dateTimeBoxInner.firstChild{
	margin-bottom: 30px;
}

.priceResultInner{
	border: #333;
	background: #fff;
	padding: 20px;
	font-weight: normal;
}


.priceResultInner .innerboxTtl{
	margin-bottom: 30px;
}

.resultPriceShow{
	font-weight: bold;
	text-align: right;
}


#resultHour{
	display: none;
}


/* Media Queries ================================================== */
/*896*/
@media screen and (max-width: 896px) {

	.carList{
		padding: 0 20px;
		gap: 20px;
	}	

	.carList li{
		width: calc(100% / 2 - 10px)!important;
		position: relative;
	}

	.carList li a {
		padding: 10px;
	}


	.arrowTxt {
	  position: absolute;
	  bottom: 10px;
	  left: 0;
	  right: 0;
	  margin:auto;
	  width: 80px;
	}



	.itemContBox {
  		display: block;
  	}		


	.itemCont {
	  width: 100%;
	  margin-bottom: 50px;
	}

	.itemCont .boxTtl{
		margin-bottom: 20px;
	}


	.boxTable th,
	.boxTable td {
		padding: 10px;
		font-size: 1.4rem;
		vertical-align: middle;
	}	

	.boxTable th{
		width: 50%;
	}

	.itemIntro {
	  margin-bottom: 30px;
	}

	.boxTableBox{
		overflow: auto;
    	width: 100%;		
	}

	.boxTable.thirdCols{
		width: 135vw;
		margin: 0;
	}


	.sticky {
	    position: sticky;
	    top: 0;
	    left: 0;
	    z-index: 2;
	}


	.sticky::before {
	    content: "";
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	    border-left: 1px solid #DDD;
	    border-right: 1px solid #DDD;
	    z-index: -1;
	}


	.boxTable.thirdCols th {
	  width: 14%;
	}

	.boxTable.thirdCols td{
	  width: 40%;
	}

	.boxTable.thirdCols tr th:nth-child(2){
		background: #fff;
	}	

	.boxTable.spSpecial th{
		width: 60%;
	}


/*------ detail----------*/

.carDetailHeadBox {
  display: block;
}

.carDetailHead{
	margin-bottom: 20px;
}

.carDetailHeadBox .btnCommon{
	width: 100%;
}


/*------ slider----------*/

	.carImgSliderBox {
	  margin-bottom: 80px;
	}


	.carImgSliderList {
		max-width: calc(100% - 10px - 10px);	
	}


	.carImgSliderList .slick-slide li {
		    margin: 0;
		    padding: 0;
		    width: 100%!important;
	}

	 .arrows_pos {
	    position: absolute;
	    left: 0;
	    right: 0;
	    bottom: 0;
	    margin: auto;
	    width: calc(100% - 20px);
	    height: 40px;
	    z-index: 3;
	}

	.arrows_pos .arrow{
		max-width: 40px;	
	}


	.baiscListBox {
	  display: block;
	}  

	.baiscList {
		width: 100%;
		margin-bottom: 10px;
	}

	.sizeListBox {
  		display: block;
  	}	

	.sizeList {
	  width: 100%;
	  margin-bottom: 40px;
	}

	.equipmentList {
		margin-bottom: 20px;
	}

	.boxTable.row5,
	.boxTable.row5 tbody {
		display: flex;
		width: 100%;
	}

	.boxTable.row5 tr{
		width: 50%;
	}

	.boxTable.row5 th,
	.boxTable.row5 td{
		display: flex;
		width: 100%;
		border-bottom:1px solid #e5e5e5!important;
		padding: 20px 0;
		height: 74px;
		justify-content: center;
		align-items: center;
	}

	.blankNav{
		display: block;
		margin: 50px 0;
	}

	.blankNav li a {
		width: 100%;
		margin-bottom: 20px;
	}

	.cateNavBox {
	  padding: 30px 20px;
	}
	.cateNav {
		display: block;
	}

	.cateNav li {
		width: 100%;
		margin-bottom: 20px;
	}



	/*------ priceSimulator ------*/

	.priceSimulatorBox{
		padding: 20px;
	}

	.innerboxTtl.first{
		margin-bottom: 20px;
	}


	.priceSimulatorBoxInner{
		display: block;
	}

	.dateTimeBox,
	.priceResultBox{
		width: 100%;
	}

	.dateTimeBox{
		margin-bottom: 50px;
	}


	.inuptBox {
	  display: block;
	}

	.dayInput, .hourInput {
	  width: 100%;
	}

	.dayInput{
		margin-bottom: 10px;
	}




}

